Skip to main content

CVE-2014-4279

Severity Low
Score 3.5/10

Summary

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.53 allows remote authenticated users to affect integrity via vectors related to PIA Core Technology.

  • MEDIUM
  • NETWORK
  • SINGLE
  • PARTIAL
  • NONE
  • NONE

References

Advisory Timeline

  • Published